Bug 75880 - Qt falls back to X core fonts
Summary: Qt falls back to X core fonts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qt   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-14 14:53 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:18:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-14 14:53:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; AT&T CSM6.0; 
T312461)

Description of problem:
When running KDE under VNC, qt falls back to using X core fonts.  This may be 
related to the Xrender extension not being available.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. switchdesk KDE
2. service vncserver start
3. vncviewer localhost
4. Preferences | Fonts
	

Actual Results:  List of available fonts include X core fonts.
Anti-aliasing setting has no effect.

Expected Results:  Fonts should behave as for the console.

Additional info:

Comment 1 Ngo Than 2002-11-06 21:30:05 UTC
if you start gnome in VNC, does it have this problem?

Comment 2 Need Real Name 2002-11-06 21:33:24 UTC
No, gnome looks the same over VNC as it does on the console and all the font 
settings make a visible difference.

Comment 3 Ngo Than 2004-11-10 15:18:11 UTC
it's not reproduceable in FC3. 


Note You need to log in before you can comment on or make changes to this bug.